#General settings
[General]
	#Generate Coal GeOre [Default: true]
	generateCoalGeore = true
	#Generate Copper GeOre [Default: true]
	generateCopperGeore = true
	#Generate Diamond GeOre [Default: true]
	generateDiamondGeore = true
	#Generate Emerald GeOre [Default: true]
	generateEmeraldGeore = true
	#Generate Gold GeOre [Default: true]
	generateGoldGeore = true
	#Generate Iron GeOre [Default: true]
	generateIronGeore = true
	#Generate Lapis GeOre [Default: true]
	generateLapisGeore = true
	#Generate Quartz GeOre [Default: true]
	generateQuartzGeore = true
	#Generate Quartz GeOre in the Nether [Default: true]
	generateQuartzInNetherGeore = true
	#Generate Redstone GeOre [Default: true]
	generateRedstoneGeore = true
	#Generate Budding Ancient Debris [Default: true]
	generateBuddingAncientDebris = true
	#Disable piston push for budding GeOre (Overrides the vanilla behavior of breaking the block upon being pushed) [Default: false]
	disablePistonPushForBuddingGeOre = false

#Modded Generation settings
[ModdedGeneration]
	#Generate Ruby GeOre [Default: false]
	generateRubyGeore = true
	#Generate Sapphire GeOre [Default: false]
	generateSapphireGeore = true
	#Generate Topaz GeOre [Default: false]
	generateTopazGeore = true
	#Generate Zinc GeOre [Default: false]
	generateZincGeore = true
	#Generate Uraninite GeOre [Default: false]
	generateUraniniteGeore = true
	#Generate Black Quartz GeOre [Default: false]
	generateBlackQuartzGeore = true
	#Generate Monazite GeOre [Default: false]
	generateMonaziteGeore = true
	#Generate Aluminum GeOre [Default: false]
	generateAluminumGeore = true
	#Generate Lead GeOre [Default: false]
	generateLeadGeore = true
	#Generate Nickel GeOre [Default: false]
	generateNickelGeore = true
	#Generate Osmium GeOre [Default: false]
	generateOsmiumGeore = true
	#Generate Platinum GeOre [Default: false]
	generatePlatinumGeore = true
	#Generate Silver GeOre [Default: false]
	generateSilverGeore = true
	#Generate Tin GeOre [Default: false]
	generateTinGeore = true
	#Generate Tungsten GeOre [Default: false]
	generateTungstenGeore = true
	#Generate Uranium GeOre [Default: false]
	generateUraniumGeore = true
